{
    "dc_identifier": "nl.oorg10004.2j.1990.280",
    "dc_title": "Monitoring-onderzoek aan de visfauna van het Volkerak/Zoommeer : Resultaten t/m juni 1990",
    "dc_type": "2j",
    "dc_description": "Negende rapportage van een sinds 1987 verricht monitoringonderzoek aan de visfauna van het Volkerak/Zoommeer. Bevat een beknopt overzicht van de onderzoeksresultaten 1987-1989 en een uitgebreid overzicht van januari t/m juni 1990.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@205514/monitoring-onderzoek-visfauna-volkerak/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "1990-01-01",
    "dc_date_year": "1990",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "63",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1990.280.doc.1",
            "dc_title": "4032.pdf (pdf, 29 MB)",
            "foi_fileName": "4032.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/143366/4032.pdf"
        }
    ]
}